
Infrastructure - Task #2326

Story # 2086 (Closed): CN issues found when creating tests for Python D1 CNClient

CNRead.search() - 404

2012-02-13 06:34 - Roger Dahl

Status: Closed Start date: 2012-02-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Returns 404: https://cn-dev.dataone.org/cn/v1/search?query=*:*

History

#1 - 2012-02-24 18:27 - Skye Roseboom

- Assignee set to Skye Roseboom

#2 - 2012-02-27 18:02 - Skye Roseboom

- Status changed from New to Closed

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.07-Block.1.4

Added an apache mod_rewrite to the cn-solr buildout to provide the search/solr/  endpoint.

Added to build-out as of 2-27-12 present on just cn-dev-2 for testing.
